.form-group label.error {
    color: #ff0000 !important;
}

.c-list-style-inside {
    list-style: inherit;
    margin-left: 30px;
}

.c-added-num {
    max-width: 80px !important;
    margin-top: -3px !important;
}

.c-divider {
    border-bottom: 1px #ddd solid !important;
}

.custom-control-label::before {
    left: -25px !important;
}

.custom-control-label::after {
    left: -25px !important;
}

.custom-control:hover {
    cursor: pointer !important;
    color: #4d90fe;
}

.c-hover-pointer:hover {
    cursor: pointer !important;
}

.c-border-none {
    border: none !important;
}

.image-profile-div {
    width: 100%;
    padding-top: 100%;
    position: relative;
    margin: 0 auto;
}

.image-profile {
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}